/* Box principal */
.weContainer {
  max-width: var(--weGridWidth);
  padding: 0 5px;
  margin: 0 auto;
  display: grid;
  width: 100%;
  grid-template-columns: repeat(12, calc(8.333% - 10px));
  grid-gap: 10px;
  justify-content: center;
}
.weContainer .weContainer {
  padding: 0;
  grid-template-columns: repeat(12, calc(8.333% - 9.17px));
}

/* Para elementos sem configuração de coluna */
.weContainer > * {
  grid-column: 1/13;
}

/* Coluna de inicio */
[class*="colStart1"] { grid-column-start: 1 }
[class*="colStart2"] { grid-column-start: 2 }
[class*="colStart3"] { grid-column-start: 3 }
[class*="colStart4"] { grid-column-start: 4 }
[class*="colStart5"] { grid-column-start: 5 }
[class*="colStart6"] { grid-column-start: 6 }
[class*="colStart7"] { grid-column-start: 7 }
[class*="colStart8"] { grid-column-start: 8 }
[class*="colStart9"] { grid-column-start: 9 }
[class*="colStart10"] { grid-column-start: 10 }
[class*="colStart11"] { grid-column-start: 11 }
[class*="colStart12"] { grid-column-start: 12 }

/* Coluna final */
[class*="colEnd1"] { grid-column-end: 2 }
[class*="colEnd2"] { grid-column-end: 3 }
[class*="colEnd3"] { grid-column-end: 4 }
[class*="colEnd4"] { grid-column-end: 5 }
[class*="colEnd5"] { grid-column-end: 6 }
[class*="colEnd6"] { grid-column-end: 7 }
[class*="colEnd7"] { grid-column-end: 8 }
[class*="colEnd8"] { grid-column-end: 9 }
[class*="colEnd9"] { grid-column-end: 10 }
[class*="colEnd10"] { grid-column-end: 11 }
[class*="colEnd11"] { grid-column-end: 12 }
[class*="colEnd12"] { grid-column-end: 13 }

/* Colunas automáticas */
[class*="autoCol1"] { grid-column: span 1 }
[class*="autoCol2"] { grid-column: span 2 }
[class*="autoCol3"] { grid-column: span 3 }
[class*="autoCol4"] { grid-column: span 4 }
[class*="autoCol5"] { grid-column: span 5 }
[class*="autoCol6"] { grid-column: span 6 }
[class*="autoCol7"] { grid-column: span 7 }
[class*="autoCol8"] { grid-column: span 8 }
[class*="autoCol9"] { grid-column: span 9 }
[class*="autoCol10"] { grid-column: span 10 }
[class*="autoCol11"] { grid-column: span 11 }
[class*="autoCol12"] { grid-column: span 12 }

@media (min-width: 1024px) {
  /* Box principal desktop */
  .weContainer {
    padding: 0 7.5px;
    grid-template-columns: repeat(12, calc(8.333% - 15px));
    grid-gap: 15px;
  }
  .weContainer .weContainer {
    padding: 0;
    grid-template-columns: repeat(12, calc(8.333% - 13.75px));
  }

  /* Coluna de inicio desktop */
  [class*="deskColStart1"] { grid-column-start: 1 }
  [class*="deskColStart2"] { grid-column-start: 2 }
  [class*="deskColStart3"] { grid-column-start: 3 }
  [class*="deskColStart4"] { grid-column-start: 4 }
  [class*="deskColStart5"] { grid-column-start: 5 }
  [class*="deskColStart6"] { grid-column-start: 6 }
  [class*="deskColStart7"] { grid-column-start: 7 }
  [class*="deskColStart8"] { grid-column-start: 8 }
  [class*="deskColStart9"] { grid-column-start: 9 }
  [class*="deskColStart10"] { grid-column-start: 10 }
  [class*="deskColStart11"] { grid-column-start: 11 }
  [class*="deskColStart12"] { grid-column-start: 12 }

  /* Coluna final desktop */
  [class*="deskColEnd1"] { grid-column-end: 2 }
  [class*="deskColEnd2"] { grid-column-end: 3 }
  [class*="deskColEnd3"] { grid-column-end: 4 }
  [class*="deskColEnd4"] { grid-column-end: 5 }
  [class*="deskColEnd5"] { grid-column-end: 6 }
  [class*="deskColEnd6"] { grid-column-end: 7 }
  [class*="deskColEnd7"] { grid-column-end: 8 }
  [class*="deskColEnd8"] { grid-column-end: 9 }
  [class*="deskColEnd9"] { grid-column-end: 10 }
  [class*="deskColEnd10"] { grid-column-end: 11 }
  [class*="deskColEnd11"] { grid-column-end: 12 }
  [class*="deskColEnd12"] { grid-column-end: 13 }

  /* Colunas automáticas desktop */
  [class*="deskAutoCol1"] { grid-column: span 1 }
  [class*="deskAutoCol2"] { grid-column: span 2 }
  [class*="deskAutoCol3"] { grid-column: span 3 }
  [class*="deskAutoCol4"] { grid-column: span 4 }
  [class*="deskAutoCol5"] { grid-column: span 5 }
  [class*="deskAutoCol6"] { grid-column: span 6 }
  [class*="deskAutoCol7"] { grid-column: span 7 }
  [class*="deskAutoCol8"] { grid-column: span 8 }
  [class*="deskAutoCol9"] { grid-column: span 9 }
  [class*="deskAutoCol10"] { grid-column: span 10 }
  [class*="deskAutoCol11"] { grid-column: span 11 }
  [class*="deskAutoCol12"] { grid-column: span 12 }
}


/* Alinhamento com flex */
[class*="weContainer-col"].flexCenter,
[class*="weContainer-col"].flexMiddle,
[class*="weContainer-col"].flexStart,
[class*="weContainer-col"].flexEnd,
[class*="weContainer-col"].flexVertStart,
[class*="weContainer-col"].flexVertEnd {
  display: flex;
  align-items: flex-start;
}
.flexContainer {
  display: flex;
}
.flexCenter {
  justify-content: center;
}
.flexMiddle {
  align-items: center;
}
.flexStart {
  justify-content: flex-start;
}
.flexEnd {
  justify-content: flex-end;
}
.flexVertStart {
  align-items: flex-start;
}
.flexVertEnd {
  align-items: flex-end;
}

.slick-track[data-v-e4caeaf8]{position:relative;top:0;left:0;display:block;-webkit-transform:translateZ(0);transform:translateZ(0)}.slick-track.slick-center[data-v-e4caeaf8]{margin-left:auto;margin-right:auto}.slick-track[data-v-e4caeaf8]:after,.slick-track[data-v-e4caeaf8]:before{display:table;content:""}.slick-track[data-v-e4caeaf8]:after{clear:both}.slick-loading .slick-track[data-v-e4caeaf8]{visibility:hidden}.slick-slide[data-v-e4caeaf8]{display:none;float:left;height:100%;min-height:1px}[dir=rtl] .slick-slide[data-v-e4caeaf8]{float:right}.slick-slide img[data-v-e4caeaf8]{display:block}.slick-slide.slick-loading img[data-v-e4caeaf8]{display:none}.slick-slide.dragging img[data-v-e4caeaf8]{pointer-events:none}.slick-initialized .slick-slide[data-v-e4caeaf8]{display:block}.slick-loading .slick-slide[data-v-e4caeaf8]{visibility:hidden}.slick-vertical .slick-slide[data-v-e4caeaf8]{display:block;height:auto;border:1px solid transparent}.slick-arrow.slick-hidden[data-v-21137603]{display:none}.slick-slider[data-v-3d1a4f76]{position:relative;display:block;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}.slick-list[data-v-3d1a4f76]{position:relative;display:block;overflow:hidden;margin:0;padding:0;-webkit-transform:translateZ(0);transform:translateZ(0)}.slick-list[data-v-3d1a4f76]:focus{outline:none}.slick-list.dragging[data-v-3d1a4f76]{cursor:pointer;cursor:hand}
@charset 'UTF-8';
/* Icons */
@font-face {
  font-family: 'slick';
  src: url(data:application/font-woff;charset=utf-8;base64,d09GRgABAAAAAATsAA0AAAAAB2wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABGRlRNAAAE0AAAABoAAAAcdIcYB0dERUYAAAS0AAAAHAAAAB4AJwANT1MvMgAAAZwAAABRAAAAYFAQ/45jbWFwAAACAAAAAFcAAAFiIhFFt2dhc3AAAASsAAAACAAAAAj//wADZ2x5ZgAAAmgAAAE1AAACLD+btmBoZWFkAAABMAAAAC8AAAA2AAEx+2hoZWEAAAFgAAAAHAAAACQD5QIFaG10eAAAAfAAAAAQAAAAFgZKAEpsb2NhAAACWAAAABAAAAAQATYBoG1heHAAAAF8AAAAHQAAACAASwBHbmFtZQAAA6AAAADcAAABbgUngcJwb3N0AAAEfAAAAC4AAABFOXjBpHjaY2BkYGAA4vMGfuHx/DZfGbiZGEDgfGFFPZxWZVBlvM14G8jlYABLAwAT1QnNAHjaY2BkYGC8zcDAoMfEAAJANiMDKmABADBkAe942mNgZGBgYGdwYWBiAAEQycgAEnMA8xkACcgAkwAAAHjaY2BmYmCcwMDKwMDow5jGwMDgDqW/MkgytDAwMDGwcjKAQQNQCZBSYICCgDTXFAYHhkTFSYwP/j9g0GO8/f82A0QNA+NtsBIFBkYANHMN4wAAAHjaY2KAACYIVoVAAALCAJt42mNgYGBmgGAZBkYGEIgB8hjBfBYGByDNw8DBwARkMzAkKigpTlCc9P8/WB0S7/+i+4/uld4rgZoAB4xsDHAhRiYgwcSApoCBcsBMBTNYGGgGAEdEDyUAAAAAAAAAAAAAZgCKANABFnjadZBdToNAEMd3CrtAl5TQLtS0LCoN0A8SGkBI+mAfPET75B1896HppfQcvnII4w3cLYpW6k4ymdn9z8xvBwEKUQg11OgBIXAYWUEQR1uIZoFGpLGxKy3PqrIq8+waXIfJ+5mQSSvkvXwRqqocu1D39QMl2JgvN9zzhsyk1GRDz+OBfzMioCqx0rtdLYo0SiZTZttsOkmidBkveKibFF4Oep9SI46bqk3Twhp4iihUemrMWFPy2NRbthfqKkHi/PxlJLITZdAiSj6ouZ+tn9eZz78DuD9LZYB6bZ8rlCAUVuVdkULjxV4sIEysIc/KSyPmnJDdjhCOdQ0fCTliTX/tjH3ysWao+71qaNjHQjcQwrcuyl+WLZQthCMotJP/h+Xjazz+hfTeRWmG4zOiSyif/q1OtAAAAHjabY49asNAEIU/2ZJDfkiRIvXapUFCEqpcptABUrg3ZhEiQoKVfY9UqVLlGDlADpAT5e16IUWysMz3hjfzBrjjjQT/EjKpCy+4YhN5yZoxcirPe+SMWz4jr6S+5UzSa3VuwpTnBfc8RF7yxDZyKs9r5IxHPiKv1P9iZqDnyAvMQ39UecbScVb/gJO03Xk4CFom3XYK1clhMdQUlKo7/d9NF13RkIdfy+MV7TSe2sl11tRFaXYmJKpWTd7kdVnJ8veevZKc+n3I93t9Jnvr5n4aTVWU/0z9AI2qMkV42mNgYkAGjAzogB0sysTgwtDOyMTIzJlYVJRfnpOaVsIFZhVlpmeUAABuKQkSAAAAAAAB//8AAnjaY2BkYGDgAWIxIGZiYARCNiBmAfMYAAPgADV42mNgYGBkAIKrS9Q5QPT5wop6GA0APf8GGAAA)
    format('woff');
}
/* Arrows */
.slick-prev,
.slick-next {
  font-size: 0;
  line-height: 0;

  position: absolute;
  top: 50%;

  display: block;

  width: 20px;
  height: 20px;
  padding: 0;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);

  cursor: pointer;

  color: transparent;
  border: none;
  outline: none;
  background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  color: transparent;
  outline: none;
  background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
  opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
}

.slick-prev:before,
.slick-next:before {
  font-family: 'slick';
  font-size: 20px;
  line-height: 1;

  opacity: 0.75;
  color: white;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
  left: -25px;
}
[dir='rtl'] .slick-prev {
  right: -25px;
  left: auto;
}
.slick-prev:before {
  content: '←';
}
[dir='rtl'] .slick-prev:before {
  content: '→';
}

.slick-next {
  right: -25px;
}
[dir='rtl'] .slick-next {
  right: auto;
  left: -25px;
}
.slick-next:before {
  content: '→';
}
[dir='rtl'] .slick-next:before {
  content: '←';
}

/* Dots */
.slick-dotted.slick-slider {
  margin-bottom: 30px;
}

.slick-dots {
  position: absolute;
  bottom: -25px;

  display: block;

  width: 100%;
  padding: 0;
  margin: 0;

  list-style: none;

  text-align: center;
}
.slick-dots li {
  position: relative;

  display: inline-block;

  width: 20px;
  height: 20px;
  margin: 0 5px;
  padding: 0;

  cursor: pointer;
}
.slick-dots li button {
  font-size: 0;
  line-height: 0;

  display: block;

  width: 20px;
  height: 20px;
  padding: 5px;

  cursor: pointer;

  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 1;
}
.slick-dots li button:before {
  font-family: 'slick';
  font-size: 6px;
  line-height: 20px;

  position: absolute;
  top: 0;
  left: 0;

  width: 20px;
  height: 20px;

  content: '•';
  text-align: center;

  opacity: 0.25;
  color: black;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
  opacity: 0.75;
  color: black;
}


.vendaInternaSpace[data-v-05606371]{
  height: 50px;
}
.vendaInterna[data-v-05606371]{
  width: 100%;
  height: 50px;
  background-color: #1c1c1c;
  color: #d9dee9;
  font-family: arial;
  position: fixed;
  z-index: 2000;
  left:0px;
  top:0px;
  box-shadow: 1px 1px 3px 2px rgba(0, 0, 0, 0.15);
}
.vendaInterna .titles[data-v-05606371]{
  float: left;
  background: #E85128;
  color: white;
  line-height: 2.4;
  padding: 0 20px;
  height: 50px;
  font-size: 20px;
}
.vendaInterna .titles img[data-v-05606371]{
  display: inline-block;
  vertical-align: middle;
  margin-top: -5px;
  margin-right: 5px;
}
.vendaInterna .numeroVenda[data-v-05606371]{
  float: left;
  height: 50px;
  background: #000;
  padding: 0 10px;
  padding-top: 8px;
}
.vendaInterna .numeroVenda span[data-v-05606371]{
  display: block;
  font-size: 12px;
  line-height: 1.3;
  text-align: center;
}
.vendaInterna .numeroVenda span.numero[data-v-05606371]{
  font-weight: bold;
  font-size: 16px;
}
.vendaInterna .nomes[data-v-05606371]{
  height: 50px;
  float: left;
  padding-top: 5px;
  padding-left: 10px;
  padding-right: 10px;
  width: 200px;
}
.vendaInterna .nomes > span[data-v-05606371]{
  display: block;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.vendaInterna .nomes > span > span.operador[data-v-05606371]{
  font-size: 10px;
  line-height: 1.4;
}
.vendaInterna .nomes > span > span.cliente[data-v-05606371]{
  font-size: 14px;
  font-weight: bold;
  line-height: 1.4;
}
.vendaInterna .botoes[data-v-05606371]{
  float: right;
  padding-right: 5px;
}
.vendaInterna .botoes button[data-v-05606371]{
  cursor: pointer;
  padding: 0 25px;
  height: 40px;
  margin-top: 5px;
  float: left;
  color: #d9dee9;
  font-size: 14px;
  font-family: arial;
  background: transparent;
}
.vendaInterna .botoes button[data-v-05606371]:hover{
  background: #2F3544;
}
.vendaInterna .botoes button.green[data-v-05606371]{
  border: 1px solid #6ABF3F;
  color: #6ABF3F;
  margin-right: 5px;
}
.vendaInterna .botoes button.red[data-v-05606371]{
  border: 1px solid #E8616A;
  color: #E8616A;
}
.vendaInterna .botoes button.green[data-v-05606371]:hover{
  background: #6ABF3F;
  color: white;
}
.vendaInterna .botoes button.red[data-v-05606371]:hover{
  background: #E8616A;
  color: white;
}
.vendaInterna .botoes button.green.disabled[data-v-05606371]{
  border: 1px solid #ccc;
  background: #3C4252 !important;
  color: #ccc !important;
  cursor:default;
  margin-right: 5px;
  opacity: 0.5;
}
.vendaInterna .itens[data-v-05606371]{
  height: 50px;
  float: right;
  padding-top: 5px;
  padding-left: 10px;
  padding-right: 10px;
  width: auto;
}
.vendaInterna .itens > span[data-v-05606371]{
  display: block;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.vendaInterna .itens > span > span.quantidade[data-v-05606371]{
  font-size: 10px;
  line-height: 1.4;
}
.vendaInterna .itens > span > span.valor[data-v-05606371]{
  font-size: 14px;
  font-weight: bold;
  line-height: 1.4;
}
@media (max-width: 1000px){
.vendaInterna .botoes button .amoitado[data-v-05606371]{
    display: none;
}
.vendaInterna .titles span[data-v-05606371]{
    display: none;
}
.vendaInterna .titles img[data-v-05606371]{
    margin: 0;
    margin-top: 14px;
}
}
@media (max-width: 767px){
.vendaInterna[data-v-05606371], .vendaInternaSpace[data-v-05606371]{
    display:none;
}
}


